/*
#include <iostream.h>
int func(int x);
void main()
{
	cout<<func(9)<<endl;
}

int func(int x)
{
	int p;
	if (x==0 || x==1)
		return 3;
	p=x-func(x-2);
	return p;
}
*/
/*
#include <iostream.h>
int m=13;
int func(int x,int y)
{
	int m=3;
	return (x*y-m);
}
void main()
{
	int a=7,b=5;
	cout<<func(a,b)/m<<endl;
}
*/
/*
#include <iostream.h>
void func(int);
void main()
{
	int k=4;
	func(k);
	func(k);
}
void func(int a)
{
	static int m=0;
	m+=a;
	cout<<m<<endl;
}
*/
#include <iostream.h>
int sum(int k);
void main()
{
	int s,i;
	for (i=1;i<=10;i++)
		s=sum(i);
	cout<<"s="<<s<<endl;
}
int sum(int k)
{
	static int x=0;
	return (x+=k);
}